/*个股基本信息公共样式*/
.cur_location{width:1200px; margin:10px auto;}
.stock_box{width:1200px; height:150px; margin:0 auto 20px auto;}
.stock_infor{width:998px; height:148px; border:1px #e5e5e5 solid; float:left;}
.stock_name{width:150px; height:148px; text-align:center; line-height:34px; border-right:1px #e5e5e5 solid; float:left;}
.stock_name strong{font-size:24px; color:#000; display:block; padding-top:40px;}
.stock_detail{width:846px; height:148px; background-color:#fafafa; float:left;}
/*个股基本信息左侧*/
.stock_detail_left{width:300px; height:148px; border-right:1px #e5e5e5 solid; float:left;}
.stock_detail_left_t{width:300px; height:100px;}
.price{width:100px; text-align:center; line-height:100px; font-size:34px; color:#c00c00; font-weight:bold; display:block; float:left;}
.price_details{width:200px; display:block; padding-top:20px; float:left; position:relative;}
.rise_down{position:absolute; top:32px; left:40px;}
.plus_rate{width:110px; height:30px; line-height:30px; font-size:22px; font-weight:bold; color:#c00c00; padding-left:90px; display:block;}
.price_plus{width:110px; height:30px; line-height:30px;font-size:22px; font-weight:bold; color:#c00c00; padding-left:90px;  display:block;}
.stock_detail_left_b{width:300px; height:49px; border-top:1px #ccc dotted; line-height:50px;}
.rise_red, .down_green{text-align:left; padding:0px 15px; display:block; float:left;}
.rise_red{color:#c00c00;}
.down_green{ color:#19ab01;}
/*个股详细信息*/
.stock_detail_right{width:545px; height:148px; float:left;}
.stock_detail_right ul li{height:37px; line-height:37px;}
.stock_detail_right ul li span{font-size:14px; display:inline-block;}
.stock_detail_right ul li .first_col{width:140px; padding-left:30px; }
.stock_detail_right ul li .second_col{width:170px; padding-left:0px;}
.stock_detail_right ul li .third_col{width:175px; padding-left:15px;}
.stock_detail_right ul li span strong{font-weight:bold;}
.green{color:#19ab01;}
.red{color:#c00c00;}
/*右侧广告*/
.stock_banner{width:188px; height:148px; margin-left:10px; border:1px #e5e5e5 solid; float:left;}
.stock_banner ul li{width:172px; height:37px; font-size:15px; line-height:37px; padding:0px 8px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.stock_banner ul li a:hover{color:#df3031;}

/*公共样式*/
ul,li{list-style:none;}
.num_red{color:#df3031;}
.num_green{color:#008000;}
.num_blue{color:#1559a4;}
.hq_show_title{width:1168px; height:40px; line-height:40px; padding-left:30px; font-size:18px; font-weight:normal; background:url(/statics/2017style/images/m_title_bg2.png) left top no-repeat; background-size:cover;}

/*公共导航栏样式*/
ul,li{list-style:none;}
.empty-placeholder{height:36px}
#subNav{width:100%; height:90px;background-color:#fff; margin:0px auto 20px 0px; }
.fixedSubNav{position:fixed;top:0;left:0;z-index:1000;}
.hidden{display:none !important}
.hq_detail_nav_box{width:1200px; height:90px; background-color:#f3dcdc; margin:0px auto; overflow:hidden; position:relative;}
.hq_detail_nav{ background-color:#df3031; height:40px;  padding-left:0px; font-size:14px; font-family:"Microsoft YaHei";}
.hq_detail_nav li{height:40px; line-height:40px; border-right:1px #f05a5b solid; float:left; cursor:pointer;}
.hq_detail_nav li a{text-decoration:none; color:#fff;padding:0px 20px; display:block;}
.hq_detail_nav li a:hover{background-color:#f3dcdc; color:#df3031;}
.hq_detail_nav_list{ }
.nav_home{margin-left:10px; border-left:1px #f05a5b solid;}
.hq_detail_nav_cur{background-color:#f3dcdc;color:#df3031 !important;display:block;}

.hq_detail_sec_nav{ height:30px;position:absolute; left:0px; top:50px; display:none; padding-left:0px;}
.hq_detail_sec_nav_cur{ background-color:#f3dcdc !important; color:#df3031 !important; display:block;}
.hq_detail_sec_nav li{ height:30px; line-height:30px; float:left; cursor:pointer; border:none; margin:0px 5px; font-size:14px;}
.hq_detail_sec_nav li a{ color:#df3031 !important; padding:0px 15px; display:block; text-decoration:none;}
.hq_detail_sec_nav li a:hover{ background-color:#df3031 !important; color:#fff !important;}
.sygl_box{position:absolute; left:11px; top:50px;}
.zjlx_box{position:absolute; left:101px; top:50px;}
.gszl_box{position:absolute; left:205px; top:50px;}
.xwgg_box{position:absolute; left:302px; top:50px;}
.cwfx_box{position:absolute; left:400px; top:50px;}
.jyfx_box{position:absolute; left:299px; top:50px;}
.gdgb_box{position:absolute; left:373px; top:50px;}
.zlcc_box{position:absolute; left:679px; top:50px;}
.gsds_box{position:absolute; left:398px; top:50px;}
.fhrz_box{position:absolute; left:494px; top:50px;}
.jzfx_box{position:absolute; left:876px; top:50px;}
.hyfx_box{position:absolute; left:983px; top:50px;}
.empty-placeholder{height:36px}
.fixedSubNav{position:fixed;top:0;left:0;z-index:1000}


/*首页概览样式s*/
	/*投资提示*/
.stock_show{width:1200px; height:675px; margin:20px auto;}
.stock_show_left{width:850px;height:675px; border:1px #e5e5e5 solid; float:left;}
.invest_tip{width:822px; height:40px; line-height:40px;  padding-left:30px; font-size:18px; background:url(/statics/2017style/images/m_title_bg.png) left top no-repeat; background-size:cover;}
.stock_show_left ul li{padding:3px 15px; display:block; border:1px #eee solid; cursor:pointer; border-top:none !important;}
.current_show{background-color:#df3031; color:#fff;}
.stock_show_right{width:332px;height:675px; margin-left:15px; float:left;}
	/*公司简介*/
.company_intro{width:330px; height:340px; border:1px #e5e5e5 solid; margin-bottom:15px;}
.gsjj_title{width:300px; height:40px; line-height:40px; padding-left:30px; font-size:18px; text-indent:0em; background:url(/statics/2017style/images/m_title_bg.png) left top no-repeat;}
.gsjj_detail{font-size:14px; line-height:28px; padding:7px 8px 7px 15px; overflow:hidden; text-indent:0em;}
.gsjj_detail span{width:305px; float:left; display:inline-block;}
.gsjj_detail span a{color:#df3031;}
.gsjj_detail span strong{font-weight:bold; color:#555;}
	/*五档盘口*/
.wdpk{width:330px; height:320px; border:1px #e5e5e5 solid;}
.wdpk_title{width:300px; height:40px; line-height:40px; padding-left:30px; font-size:18px; background:url(/statics/2017style/images/m_title_bg.png) left top no-repeat;}
.trade_status{font-size:15px;}
.trade_status p{width:330px;}
.wb,.wc{padding:5px 15px 5px 20px; display:inline-block;}
.wb strong, .wc strong{color:#c00c00;}
.trade_table1{width:330px;}
.trade_table1 tr td{width:33%; height:28px; line-height:28px; font-size:13px; text-align:left; padding-left:20px;}
.trade_table1 tr:nth-child(2n-1){ background-color:#f9f9f9;}
.trade_table1 tr:hover{background-color:#eee;}
.trade_table1 .plus_num, .trade_status p .wp strong{color:#df3031;}
.trade_table1 .minus_num, .trade_status p .np strong{color:#060;}
.trade_status p .wp, .trade_status p .np{width:43%; padding:5px 10px; display:inline-block;}
#stock1{
display:none;
}
#stock2{
display:none;
}
#stock3{
display:none;
}
li{
	float:left;
}
	/*实时成交分布*/
 .sscjfb{width:588px; height:400px; border:1px #e5e5e5 solid; margin-bottom:20px; float:left;}
.sscjfb_title, .zjlx_title{width:558px; height:40px; line-height:40px; font-size:18px; padding-left:30px; background:url(/statics/2017style/images/m_title_bg.png)left top no-repeat;}
.sscjfb_cont{width:548px; height:200px; padding:0px 20px; position:relative;}
.sscjfb_txt{width:250px; margin-top:40px; float:left;}
.sscjfb_txt p{font-size:15px; font-weight:bold; padding:12px 0px; text-align:center;}
.cred{color:#df3031;}
.cgreen{color:#060;}
.sscjfb_chart{width:400px; height:400px; background-color:#F00; float:left; margin:10px 0px 0px 30px;}
.sscjfb_table{width:588px; height:140px; margin-top:12px;}
.sscjfb_table tr th, .sscjfb_table tr td{height:35px; line-height:35px; text-align:center; border:1px #e5e5e5 solid;}
.rdarkred, .rred, .rlightred, .rdarkgreen, .rgreen, .rlightgreen{width:10px; height:10px; margin-left:8px; display:inline-block;}
.rdarkred{background-color:#b11c1e;}
.rred{background-color:#df3031;}
.rlightred{background-color:#dd7677;}
.rdarkgreen{background-color:#060;}
.rgreen{background-color:#71a020;}
.rlightgreen{background-color:#b5c467;}

  /*成交明细&短线精灵*/
.cjmx_dxjl{width:588px; height:400px; border:1px #e5e5e5 solid; float:left; margin:0px 0px 20px 20px;}
.cjmx_dxjl_title{width:588px; border-bottom:1px #e5e5e5 solid; overflow:auto;}
.cjmx_title, .dxjl_title{width:50%; height:40px; line-height:40px; text-align:center; font-size:18px; cursor:pointer; float:left;}
.cur_title{background:url(/statics/2017style/images/m_title_bg.png)left top no-repeat; }
.cjmx_table, .dxjl_table{width:588px;}
.dxjl_table{display:none;}
.cjmx_table table, .dxjl_table table{width:588px;}
.cjmx_table table thead{background-color:#f2f2f2;}
.cjmx_table table tr td{width:25%; text-align:center; height:45px; line-height:45px; font-size:16px;}
.dxjl_table table tr td{width:33%; text-align:center; height:45px; line-height:45px; font-size:16px;}
.dxjl_table table tr .dy{color:#060;}
.dxjl_table table tr .mr{color:#df3031;}
.cjmx_table table tr:hover, .dxjl_table table tr:hover{background-color:#f8f8f8;}

.zjlx{width:588px; height:400px; border:1px #e5e5e5 solid; float:left; margin:0px 0px 20px 20px;}
.zjlx_chart{width:330px; height:210px; position:absolute; top:0px; right:0px;}
.zjlx_cont{font-size:15px; padding:4px 30px 0px 30px; line-height:24px;}

	/*牛叉诊股*/
 .nczg{width:1198px; border:1px #e5e5e5 solid; clear:both; margin:20px auto; overflow:auto; padding-bottom:5px;}
 .nczg_title{width:1168px; height:40px; line-height:40px; font-size:18px; padding-left:30px; background:url(/statics/2017style/images/m_title_bg2.png)center no-repeat;}
 .nczg_analyze{width:1198px; }
 .nczg_analyze_left{width:798px; border-right:1px #e5e5e5 solid; float:left;}
 .nczg_analyze_left_img{width:200px; height:215px; color:#fff; background:url(/statics/2017style/images/analyze-img.jpg)center no-repeat; margin:40px 0px 40px 20px; position:relative; float:left;}
 .nczg_analyze_left_point{font-size:70px; position:absolute; left:50px; top:38px;}
 .nczg_analyze_left_img_txt{font-size:12px; position:absolute; left:52px; bottom:45px; text-align:center;}
 .nczg_analyze_left_txt{width:550px; float:right; margin:10px 20px 5px 0px;}
 .nczg_analyze_left_txt span{float:left; line-height:26px; padding-top:5px;}
 .nczg_analyze_left_txt span strong{color:#df3031;}
 
 .nczg_analyze_right{width:395px; height:217px; float:right; margin: 35px 0px;}
 .nczg_analyze_right_level{ height:30px; margin:12px 0px 0px 30px; position:relative;}
 .nczg_analyze_right_level span{font-size:15px; color:#666; float:left; margin:5px 10px 5px 10px;}
 .nczg_analyze_right_level i{float:left; margin:5px 10px 5px 10px;}
 .nczg_analyze_right_level .analyze_red{color:#df3031;}
 .nczg_analyze_right_level .stars_blank{width:115px; height:20px; background:url(/statics/2017style/images/stars_blank.jpg)left top no-repeat;}
 .nczg_analyze_right_level .stars_color{width:115px; height:20px; background:url(/statics/2017style/images/stars_blank.jpg)0px -20px no-repeat; position:absolute; left:147px; top:0px;}
 .stars_1{width:20px !important;}
 .stars_2{width:40px !important;}
 .stars_3{width:60px !important;}
 .stars_4{width:80px !important;}
 .stars_5{width:90px !important;}
 
 /*首页概览样式e*/
 
/*资金流向样式s*/
 /*实时资金流向样式*/
.sszjlx{width:1200px; margin:20px auto; color:#333; overflow:auto;}
.sszjlx_left{width:590px; height:498px; float:left; border:1px #e5e5e5 solid; overflow:hidden;}
.zjlx_chart1{height:306px;}
.zjlx_chart1 img{width:482px; height:292px; margin:5px 20px;}
.sszjlx_data, .sscjfb_data{width:550px; margin:20px auto;}
.sszjlx_sort, .sscjfb_rank{width:520px; height:30px; line-height:30px; margin:0 auto; border:1px #e5e5e5 solid; margin:8px auto;}
.sszjlx_sort p{font-size:15px; text-align:left; padding-left:50px;}
.sszjlx_sort strong{font-weight:bold;}
.sszjlx_sort_d{width:185px; float:left; position:relative;}
.sszjlx_sort_p{width:185px; float:right;}
.zjlx_red, .zjlx_orange, .zjlx_green{width:12px; height:12px; position:absolute; left:22px; top:10px;}
.zjlx_red{background-color:#df3031;}
.zjlx_orange{background-color:#f60;}
.zjlx_green{background-color:#008000;}

.sszjlx_right{width:590px; height:498px; float:right; border:1px #e5e5e5 solid; overflow:hidden;}
.sszjlx_right_pic{width:590px; height:302px; font-size:15px;}
.sszjlx_right_explain{width:590px; height:30px; line-height:30px; }
.sszjlx_right_explain span{margin-left:40px;}
.sszjlx_right_explain strong{font-weight:bold;}
.ssjcfb_chart{height:272px; overflow:auto;}
.sscj_pic{width:340px; float:left; text-align:center;}
.sscj_pic img{width:266px; height:253px; }
.sscj_lrlc p{position:relative;}
.sscj_lrlc{width:180px; float:right; padding-left:50px; line-height:30px; margin-top:30px;}
.ddlr, .zdlr, .xdlr, .ddlc, .zdlc, .xdlc{width:12px; height:12px; position:absolute; top:10px; left:-25px;}
.ddlr{background-color:#b11c1e;}
.zdlr{background-color:#ca4e50;}
.xdlr{background-color:#dd7677;}
.ddlc{background-color:#507214;}
.zdlc{background-color:#71a020;}
.xdlc{background-color:#b5c467;}
.sscjfb_rank span{width:25%; text-align:center; display:block; float:left; font-size:14px;}

.zjlx_stock_show{width:1198px; border:1px #e5e5e5 solid; margin-top:15px; float:left; font-size:14px; padding-bottom:5px;}
.stock_show_line1{height:40px; line-height:40px; background-color:#ededed; }
.stock_show_line1 div, .stock_show_line2, .stock_show_line3{padding-left:20px; display:block; float:left;}
.stock_show_line1 strong, .stock_show_line2 strong, .stock_show_line3 strong{font-weight:bold; float:left;}
.zjlx_stock_name{color:#07519a;}
.stock_pmd{width:750px; display:block; float:left; overflow:hidden !important;}
.stock_pmd span{margin:0px 10px;}
.stock_show_line2, .stock_show_line3{height:40px; line-height:40px;}
.stock_show_line2 span, .stock_show_line3 span{margin:0px 10px;}
 /*主力资金追踪样式*/
.zlzjzz{width:1200px; margin:20px auto; overflow:auto;}
.zlzjzz_left{width:790px; border:1px #e5e5e5 solid; float:left; height:400px;}
.zlzjzz_left_title{width:760px; background-size:cover;}
.zlzjzz_chart{}
.zlzj_status{height:30px; line-height:30px; font-size:14px; margin-left:330px;}
.zlzj_status li{float:left; margin:0px 10px; text-align:right;}
.zlzj_chart{margin:30px 0px 20px 100px;}
.zlzj_chart img{width:605px; height:261px;}

.zlzjzz_right{width:395px; border:1px #e5e5e5 solid; float:right; height:400px;}
.zlzjzz_right_title{width:365px;}
.zjlxtj_chart{margin:30px 0px 0px 50px;}
.zjlxtj_chart img{width:336px; height:286px;}
 /*历史资金数据一览样式*/
.stock_history_data{width:1198px; margin:20px auto; border:1px #e5e5e5 solid;}
.stock_history_data_title{width:1170px;}
.stock_history_data table{font-size:14px; width:1173px; margin:11px;}
.stock_history_data table tr th{font-weight:bold;}
.stock_history_data table tr th, .stock_history_data table tr td{ padding:8px 25px; text-align:center; border:1px #e5e5e5 solid;}
/*资金流向样式e*/

/*公司资料样式s*/
	/*详细情况样式*/
.gszl_detail{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto;}
.gszl_detail table{width:1170px; border:1px #e5e5e5 solid; margin:15px auto;}
.gszl_detail table td{padding:3px 20px; font-size:15px; border:1px #ccc solid; line-height:30px;}
.gszl_detail table td span{font-size:13px;}
.gszl_detail table td a{color:#df3031;}
.company_intros{text-indent:2em !important;}

	/*高管介绍样式*/
.gszl_ggjs{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222;}
.ggjs_detail{position:relative;}
.ggjs_detail_title{width:1200px; margin:20px auto -13px auto; overflow:auto;}
.ggjs_detail_title li{color:#000; float:left; background-color:#d9d9d9; border-radius:5px; margin-left:15px; box-shadow:0.2px 0.3px 1px #222;}
.ggjs_detail_title li a{display:block; padding:10px 30px;}
.ggjs_detail_title .ggjs_current{color:#df3031; background-color:#eee; border-radius:5px;}
.ggjs_detail table{width:1170px; margin:15px auto; border:1px #e5e5e5 solid;}
.ggjs_table2, .ggjs_table3{display:none;}
.ggjs_detail table thead tr{ background-color:#ebebeb;}
.ggjs_detail table th{font-weight:bold; color:#222;}
.ggjs_detail table th, .ggjs_detail table td{padding:3px 0px; font-size:15px; border:1px #ccc solid; line-height:30px; text-align:center;}
.ggjs_detail table td span{color:#df3031; cursor:pointer;}
.gg_brief{position:absolute; top:112px; left:123px; border:5px #df3031 solid; width:950px; z-index:999; background-color:#fff; color:#222; display:none; cursor:text;}
.ggjs_detail table td span:hover{text-decoration:underline;}
.gg_brief_close{position:absolute; top:115px; right:115px; width:23px; height:24px; text-align:center; line-height:19px; font-size:22px; font-weight:bold; background-color:#df3031; color:#fff !important; z-index:1000; cursor:pointer; display:none;}
.gg_brief table{width:930px; margin:10px auto;}
.gg_brief table td{ line-height:30px; padding:3px 0px; text-align:center;}
.gg_brief_name a{font-size:34px; color:#df3031;}
.gg_brief_txt{text-indent:2em; text-align:left !important; padding:3px 8px !important;}
.gg_brief_date{display:inline-block; float:right; font-size:13px; color:#555;}
.ggjs_note{margin:0px 0px 15px 15px; font-size:13px;}

	/*发行相关样式*/
.gszl_fxxg{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222;}
.gszl_fxxg table{width:1170px; margin:15px auto; border:1px #e5e5e5 solid;}
.gszl_fxxg table td{padding:3px 20px; font-size:15px; border:1px #ccc solid; line-height:30px;}
.gszl_fxxg table td span{font-size:13px;}
.history_event1, .history_event2{font-size:14px;}
.history_event2{display:none;}
.history_event_more, .history_event_less{ font-size:15px; color:#df3031 !important; float:right;}
	/*参股控股公司样式*/
.gszl_cgkg{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222;}
.gszl_cgkg p{margin:15px 15px 0px 15px;}
.gszl_cgkg p span{float:right; font-size:13px;}
.gszl_cgkg table{width:1170px; border:1px #e5e5e5 solid; margin:15px auto; font-size:14px;}
.gszl_cgkg table th, .gszl_cgkg table td{padding:3px 0px; text-align:center; font-size:15px; border:1px #ccc solid; line-height:30px;}
.gszl_cgkg table th{font-size:14px; font-weight:bold; background-color:#ebebeb;}
/*公司资料样式e*/

/*新闻公告样式s*/
	/*热点新闻样式*/
.hot_news{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto;}
.hot_news dl{width:1170px; margin:15px auto; line-height:40px;}
.hot_news dl dt{border-left:5px #df3031 solid; background-color:#f2f2f2; padding-left:20px; color:#df3031; font-size:15px;}
.hot_news dl dt span{float:right; font-size:13px; color:#999; padding-right:15px;}
.hot_news dl dd{width:1050px; font-size:14px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.hot_news .hot_news_list1{width:47%; float:left; margin-left:15px;}
.hot_news .hot_news_list1 li{line-height:40px; font-size:15px; float:none !important;}
.hot_news .hot_news_list1 li span{float:right; font-size:13px; margin-right:10px;}

	/*公司公告样式*/
.xwgg_gsgg{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222;}
.gsgg_list{width:1170px; margin:15px auto; overflow:auto;}
.gsgg_list_left{width:48%; float:left;}
.gsgg_list_right{width:48%; float:right;}
.gsgg_list_left li, .gsgg_list_right li{line-height:40px; font-size:15px; float:none !important;}
.gsgg_list_left li span, .gsgg_list_right li span{float:right;}

	/*相关研报样式*/
.xwgg_xgyb{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222;}
.xwgg_xgyb p{margin:15px; font-size:15px;}
.xwgg_xgyb p span{float:right;}
/*新闻公告样式e*/

/*财务分析样式s*/
	/*财务指标样式*/
.cwfx_cwzb{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.cwzb{width:1170px; margin:15px auto; overflow:auto;}
.cwzb_chart{position:relative; float:left;}
.cwzb_chart_note{margin:0px 0px 3px 200px;}
.cwzb_chart_note span{margin-right:20px; font-size:13px;}
.cwzb_chart_note1{background: url(http://i.thsi.cn/images/stockpage/new/icons.png)left -16px no-repeat; padding-left:20px;}
.cwzb_chart_nav{width:166px; overflow:auto; background:#e6e6e6; float:left;}
.cwzb_chart_nav li{width:150px; float:left; line-height:36px; padding:0px 8px;}
.zyzb_current{background:#eee url(http://i.thsi.cn/images/stockpage/new/icons.png) no-repeat right -190px;}
.zyzb_current a{color:#df3031;}
.icon_main{padding:0 0 0 23px; display:block; background:url(http://i.thsi.cn/images/stockpage/new/icons.png) left -40px no-repeat;}
.icon_debt{padding:0 0 0 23px; display:block; background:url(http://i.thsi.cn/images/stockpage/new/icons.png) left -70px no-repeat;}
.icon_pie{padding:0 0 0 23px; display:block; background:url(http://i.thsi.cn/images/stockpage/new/icons.png) left -100px no-repeat;}
.icon_coin{padding:0 0 0 23px; display:block; background:url(http://i.thsi.cn/images/stockpage/new/icons.png) left -130px no-repeat;}
.sec_menubox{width:90px; position:absolute;top:0px; left:166px; background-color:#e6e6e6; border-left:1px #fff solid; display:none; z-index:999;}
.sec_menubox li{width:90px; height:36px; line-height:36px; padding:0 !important; text-align:center; letter-spacing:1px;}
.sec_menubox li a{display:block; height:36px; line-height:36px; text-decoration:none; font-size:14px; color:#600;}
.sec_menubox li a:hover{background:#eee; color:#df3031; display:block;}
.zyzb_chart_show{width:1000px; float:right; text-align:left; display:none;}
.zyzb_chart_show img{width:815px; height:202px; margin:0px auto 30px auto;}
	/*指标解释样式*/
.zb_explain{width:1170px; margin:15px auto;}
.zb_explain_note{font-size:13px;}
.zb_explain ul li{float:left; margin-right:10px;}
.zb_explain ul li a{display:block; padding:8px 20px; color:#222; background-color:#ebebeb; border-top-left-radius:5px; border-top-right-radius:5px;}
.zb_explain ul li a:hover{color:#df3031;}
.zbjs_current{display:block; padding:8px 20px; color:#df3031 !important; background-color:#ddd !important; border-top-left-radius:5px; border-top-right-radius:5px;}
.zbjs_table{width:1170px; margin:0px auto 15px auto; overflow:auto; display:none;}
.zbjs_table_left{width:188px; float:left;}
.zbjs_table_left table{width:188px;}
.zbjs_table_left th{text-align:left; line-height:34px; font-size:13px; padding-left:10px; border:1px #ccc solid; color:#000;}
.zbjs_table_left thead th{cursor:pointer; background-color:#f5f5f5;}
.zbjs_table_left tbody th{cursor:pointer; font-weight:bold; color:#5986be;}
.bg_table_cur{ background-color:#e9f1f7;}
.zbjs_table_right{width:982px; float:left;overflow-x:scroll;}
.zbjs_table_right table{width:982px;}
.zbjs_table_right th{text-align:center;background-color:#f5f5f5; }
.zbjs_table_right td{text-align:right; padding-right:10px;}
.zbjs_table_right table th, .zbjs_table_right table td{line-height:34px; font-size:13px; border:1px #ccc solid; color:#333;}
.nd{width:162px;}
	/*资产负债构成样式*/
.cwfx_zcfz{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.zcfz{width:1170px; margin:15px auto; overflow:auto;}
.zcfz_left{width:584px; float:left; border-right:1px #ccc solid; margin-top:15px;}
.zcfz_right{width:585px; float:right; margin-top:15px;}
.zcfz_left_chart, .zcfz_right_chart{width:250px; height:250px; text-align:center; float:left;}
.zcfz_left_chart img, .zcfz_right_chart img{width:200px; height:210px;}
.zcfz_left table, .zcfz_right table{float:right; margin:15px 15px 0px 0px;}
.zcfz_left table th, .zcfz_left td, .zcfz_right table th, .zcfz_right td{line-height:30px; padding:3px 30px; border:1px #ccc solid;}
.zcfz_left table th, .zcfz_right table th{ background-color:#ebebeb; font-weight:bold;}
/*财务分析样式e*/

/*经营分析样式s*/
	/*主营介绍样式*/
.jyfx_zyjs{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; font-size:15px; overflow:auto;}
.zyjs{width:1170px; border:1px #ccc solid; margin:15px auto;}
.zyjs p{line-height:36px; border-bottom:1px #e5e5e5 solid; padding:0px 8px;}
.zyjs p span{font-size:14px; font-weight:bold;}
.zyjs p a{color:#df3031;}
	/*运营业务数据样式*/
.jyfx_ywsj{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.ywsj{width:1170px; margin:15px auto;}
.ywsj p{margin-bottom:-3px; line-height:36px; font-size:13px;}
.ywsj p .ywsj_left{padding:0px 30px; background-color:#ebebeb; border-radius:5px; display:inline-block; box-shadow:0.2px 0.3px 1px #ccc;}
.ywsj p .ywsj_right{float:right;}
.ywsj table{width:1170px; margin:1px auto 15px auto;}
.ywsj table th, .ywsj table td{padding:3px 20px; border:1px #ccc solid; line-height:30px; text-align:center;}
.ywsj table th{ background-color:#ebebeb;}
	/*主营构成分析样式*/
.jyfx_gcfx{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gcfx{width:1170px; margin:15px auto; }
.gcfx_sort_title{width:1170px; margin:20px auto 1px auto; overflow:auto;}
.gcfx_sort_title li{color:#000; float:left; background-color:#ccc; border-radius:5px; margin-right:15px; margin-left:3px; box-shadow:0.2px 0.3px 1px #222;}
.gcfx_sort_title li a{display:block; padding:10px 30px;}
.gcfx_sort_title .gcfx_current{color:#df3031; background-color:#eee; border-radius:5px;}
.gcfx_sort_title .time_choose{float:right; line-height:40px;}
.yysr_chart, .yycb_chart, .lrbl_chart{width:1170px; border:1px #e5e5e5 solid; margin:0px auto 15px auto; overflow:auto;}
.yysr_chart1, .yycb_chart1, .lrbl_chart1{width:50%; border-right:1px #e5e5e5 solid; float:left; text-align:center;}
.yysr_chart2, .yycb_chart2, .lrbl_chart2{width:49%; float:right; text-align:center;}
.yysr_chart1 img, .yysr_chart2 img, .yycb_chart1 img, .yycb_chart2 img, .lrbl_chart1 img, .lrbl_chart2 img{width:300px; height:222px; margin:30px 0px;}
.yycb_chart, .lrbl_chart{display:none;}

.zy_form{width:1170px; margin:0 auto;}
.zy_form p{line-height:36px; font-size:13px;}
.form_left{padding:0px 30px; background-color:#ebebeb; border-radius:5px; display:inline-block; box-shadow:0.2px 0.3px 1px #ccc;}
.form_right{float:right;}
.zy_form table{width:1170px; border:1px #ccc solid; margin:2px 0px 15px 0px;}
.zy_form table thead tr{ background-color:#ebebeb;}
.zy_form table thead th{font-weight:bold; color:#222;}
.zy_form table th, .zy_form table td{padding:3px 0px; font-size:15px; border:1px #ccc solid; line-height:30px; text-align:center;}
	/*董事会经营评述样式*/
.jyfx_dshps{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.dshps{width:1170px; margin:15px auto; }
.dshps p{line-height:36px; font-size:13px;}
.dshps span{padding:0px 30px; background-color:#ebebeb; border-radius:5px; display:inline-block; box-shadow:0.2px 0.3px 1px #ccc;}
.dshps_txt1, .dshps_txt2{border:1px #e5e5e5 solid; padding:0px 10px;}
.dshps_txt1 p, .dshps_txt2 p{font-size:14px; line-height:30px;}
.dshps_txt2{display:none;}
.dshps_txt1_more, .dshps_txt2_less{ font-size:15px; color:#df3031 !important; float:right;}
/*经营分析样式e*/

/*股东股本样式s*/
	/*股东人数样式*/
.gdgb_gdrs{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdrs{width:1170px; margin:15px auto; overflow:auto; }
.gdrs_title{width:1170px; margin:20px auto 1px auto; overflow:auto;}
.gdrs_title li{color:#000; font-size:13px; float:left; background-color:#fff; border-radius:5px; margin-left:3px; border:1px #eee solid; box-shadow:0.2px 0.3px 1px #eee;}
.gdrs_title li a{display:block; padding:10px 30px;}
.gdrs_title .gdrs_current{color:#df3031; background-color:#eee; border-radius:5px;}
.gdrs_chart{width:1168px; border:1px #e5e5e5 solid; margin:1px auto 15px auto; position:relative;}
.gdrs_s_t{float:right !important; position:absolute; top:-30px; right:10px;}
.stock_price{background:url(http://i.thsi.cn/images/stockpage/new/icons.png)left -16px no-repeat; display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; color:#666764; text-align:right; cursor:pointer;}
.gd_num{background: url(http://i.thsi.cn/images/stockpage/new/icons.png) left top no-repeat; display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; color:#666764; text-align:right; cursor:pointer;}
.gdrs_chart1{ text-align:center; margin:15px 0px;}
.gdrs_chart1 img{width:960px; height:352px;}
.top_ten{width:580px; float:left;}
.later_ten{width:580px; float:right;}
.top_ten th, .later_ten th{background-color:#ebebeb; font-weight:bold;}
.top_ten th, .later_ten th, .top_ten td, .later_ten td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
.gdrs_table{display:none;}
.top_ten td:nth-child(1), .later_ten td:nth-child(1){color:#445F7B;}
	/*十大股东样式*/
.gdgb_sdgd{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.sdgd{width:1170px; margin:15px auto; }
.sdgd .sdgd_time{color:#000; font-size:13px; background-color:#ebebeb; border-radius:5px; margin-left:3px; border:1px #eee solid; box-shadow:0.2px 0.3px 1px #eee; padding:10px 30px; display:inline-block;}
.sdgd_show{width:1168px; margin:1px auto 15px auto;}
.sdgd_show p{font-size:15px; padding-left:10px; border:1px #e5e5e5 solid; line-height:36px;}
.sdgd_show table{width:1168px;}
.sdgd_show th{background-color:#ebebeb; font-weight:bold;}
.sdgd_show th, .sdgd_show td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
.sdgd_show td:nth-child(1){text-align:left; padding-left:20px;}
	/*解禁时间表样式*/
.gdgb_jjsjb{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_jjsjb table{width:1170px; margin:15px auto; }
.gdgb_jjsjb th{background-color:#ebebeb; font-weight:bold;}
.gdgb_jjsjb th, .gdgb_jjsjb td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
	/*总股本构成样式*/
.gdgb_zgbgc{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_zgbgc table{width:1170px; margin:15px auto; }
.gdgb_zgbgc th{background-color:#ebebeb; font-weight:bold;}
.gdgb_zgbgc th, .gdgb_zgbgc td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
	/*A股历次股本变动样式*/
.gdgb_a_stock{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_a_stock table{width:1170px; margin:15px auto; }
.gdgb_a_stock th{background-color:#ebebeb; font-weight:bold;}
.gdgb_a_stock th, .gdgb_a_stock td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
/*股东股本样式e*/

/*主力持仓样式s*/
	/*IPO获配机构样式*/
.zlcc_ipo{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto;}
.zlcc_ipo dl{width:1170px; margin:15px auto;}
.zlcc_ipo dl dt{font-size:14px; color:#666; line-height:34px;}
.zlcc_ipo dl dd{font-size:15px; color:#222; line-height:34px; border:1px #e5e5e5 solid;}
.ipo_txt{padding:0px 5px;}
.ipo_date{float:right; font-size:13px;}
.zlcc_ipo table{width:1170px;}
.zlcc_ipo table th, .zlcc_ipo table td{line-height:30px; padding:3px 0px; text-align:center; border:1px #ccc solid;}
.zlcc_ipo table th{background-color:#ebebeb;}
.zlcc_ipo table td:nth-child(2){text-align:left; padding-left:10px;}
/*主力持仓样式e*/

/*公司大事样式s*/
	/*近期重要事件样式*/
.gsds_event{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto;}
.gsds_event table{width:1170px; margin:15px auto; font-size:15px;}
.gsds_event table td{line-height:32px; border:1px #ccc solid; text-align:left;}
.gsds_event table td span{padding-left:10px; font-size:14px; }
.gsds_event table td strong{float:right; margin-right:15px;}
.gsds_event table td strong a{font-size:14px;}
.gsds_event table td a:hover, .gsds_event table td strong a:hover, .cgbd a:hover{color:#df3031;}
.event_date{text-align:center !important; font-size:14px; color:#666;}
	/*高管持股变动*/
.gsds_cgbd, .gdgsds_cgbd{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto; font-size:15px;}
.cgbd, .dgcgbd{line-height:40px; padding-left:10px;}
.cgbd span, .dgcgbd span{float:right; margin-right:10px; font-size:14px;} 
.dgcgbd a{color:#df3031;}
/*公司大事样式e*/

/*分红融资样式s*/
	/*分红情况&增发概况&配股概况样式*/
.fhrz_fhqk{width:1198px; margin:20px auto; color:#222; border:1px #e5e5e5 solid; overflow:auto;}
.fhrz_fhqk dl{width:1170px; margin:15px auto;}
.fhrz_fhqk dl dd{font-size:15px; color:#222; line-height:34px;}
.fhrz_title a{float:right; font-size:13px; color:#df3031; margin-right:10px;}

.fhrz_fhqk table{width:1170px;}
.fhrz_fhqk table th, .fhrz_fhqk table td{line-height:30px; padding:3px 0px; border:1px #ccc solid; text-align:center;}
.fhrz_fhqk table th{font-size:14px; font-weight:bold;}
.fhrz_fhqk table td{font-size:15px;}
.fhrz_fhqk table tbody tr td:hover{border-bottom:2px #df3031 solid;}
.fhrz_fhqk table tbody tr:nth-child(2n-1){background-color:#f8f8f8;}

/*分红融资样式e*/

/*价值分析样式s*/
	/*业绩预测样式*/
.jzfx_yjyx{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.yjyc{width:1170px; margin:15px auto; overflow:auto; }
.yjyc p{line-height:30px;}
.yjyc_title{width:1170px; margin:20px auto 1px auto; overflow:auto;}
.yjyc_title li{color:#000; font-size:13px; float:left; display:block; padding:8px 30px; background-color:#ebebeb; border-radius:5px; margin-left:3px; border:1px #ddd solid; box-shadow:0.2px 0.3px 1px #eee;}
.yjyc_title span{float:right; margin-right:15px;}
.jlr{display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; background: url(http://i.thsi.cn/images/stockpage/new/icons.png)left -226px no-repeat;}
.ycjlr{display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; background: url(http://i.thsi.cn/images/stockpage/new/icons.png)left -256px no-repeat;}
.mgsy{display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; background: url(http://i.thsi.cn/images/stockpage/new/icons.png)left -286px no-repeat;}
.ycmgsy{display: inline-block; padding: 0 0 0 20px; margin: 0 0 0 10px; background: url(http://i.thsi.cn/images/stockpage/new/icons.png)left -316px no-repeat;}
.yjyc_chart{width:1170px; margin:0 auto; text-align:center;}
.yjyc_chart img{width:962px; height:221px;} 
.yjyc_table1{width:550px; overflow:auto; float:left;}
.yjyc_table1 caption, .yjyc_table2 caption{line-height:30px; font-size:13px;}
.yjyc_table1_hz, .yjyc_table2_hz{float:left; display:inline-block;}
.yjyc_table1_dw, .yjyc_table2_dw{float:right; display:inline-block;}
.yjyc_table1 th, .yjyc_table1 td, .yjyc_table2 th, .yjyc_table2 td{text-align:center; line-height:30px;border:1px #ccc solid; padding:3px 0px; }
.yjyc_table1 th, .yjyc_table2 th{background-color:#ebebeb;}
.yjyc_table2{width:550px; overflow:auto; float:right;}
	/*业绩预测详表样式*/
.jzfx_yjycb{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.yjycb{width:1170px; margin:15px auto; }
.yjycb_zbyc{margin-bottom:7px; display:inline-table;}
.yjycb_up{background: url(http://i.thsi.cn/images/stockpage/new/s.png) no-repeat 0 0; background-position: -163px -92px; padding-left:20px; margin-right:20px; margin-bottom:7px; display:inline-block;}
.yjycb_down{background: url(http://i.thsi.cn/images/stockpage/new/s.png) no-repeat 0 0; background-position: -163px -65px; padding-left:20px; margin-bottom:7px; display:inline-block;}
.yjycb_table1, .yjycb_table2{width:1168px; border:1px #e5e5e5 solid; margin:1px auto 15px auto;}
.yjycb_table1 th, .yjycb_table1 td, .yjycb_table2 th, .yjycb_table2 td{text-align:center; line-height:30px;border:1px #ccc solid; padding:3px 0px;}
.yjycb_table1 th, .yjycb_table2 th{background-color:#ebebeb;}
.more_col{position:relative;}
.yjycb_more{display:inline-block;width:18px; height:18px; background-position:; vertical-align:middle; margin:0px 3px; background:url(http://i.thsi.cn/images/stockpage/new/s.png)-117px -345px no-repeat; position:absolute; top:9px; right:27px; cursor:pointer;}
.hide_table{width:380px; height:120px; border:5px #df3031 solid; position:absolute; top:33px; left:-214px; background-color:#fff; display:none; z-index:999;}
.hide_table_triangle{color:#fff; position:absolute; top:-16px; left:313px;}
.hide_table table{width:350px; margin:5px auto;}
.hide_table p{ display:inline-block; color:#df3031; float:left; margin-left:20px; margin-bottom:5px; font-weight:bold;}
.hide_table table th, .hide_table table td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
.hide_table_close{position:absolute; top:-2px; left:355px; width:20px; height:20px; cursor:pointer; color:#df3031;}
	/*解禁时间表样式*/
.gdgb_jjsjb{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_jjsjb table{width:1170px; margin:15px auto; }
.gdgb_jjsjb th{background-color:#ebebeb; font-weight:bold;}
.gdgb_jjsjb th, .gdgb_jjsjb td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
	/*总股本构成样式*/
.gdgb_zgbgc{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_zgbgc table{width:1170px; margin:15px auto; }
.gdgb_zgbgc th{background-color:#ebebeb; font-weight:bold;}
.gdgb_zgbgc th, .gdgb_zgbgc td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
	/*A股历次股本变动样式*/
.gdgb_a_stock{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.gdgb_a_stock table{width:1170px; margin:15px auto; }
.gdgb_a_stock th{background-color:#ebebeb; font-weight:bold;}
.gdgb_a_stock th, .gdgb_a_stock td{text-align:center; line-height:30px; border:1px #ccc solid; padding:3px 0px;}
/*价值分析样式e*/

/*行业分析样式s*/
	/*行业地位样式*/
.hyfx_hydw{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.hydw{width:1170px; margin:15px auto; }
.hydw_sort_title{width:1170px; margin:20px auto 1px auto; overflow:auto;}
.hydw_hyfl{line-height:30px; margin-bottom:5px;}
.hydw_hyfl span{font-size:13px; color:#999;}
.hydw_sort_title li{color:#000; float:left; background-color:#fff; border-radius:5px; margin-right:5px; margin-left:3px; box-shadow:0.2px 0.3px 1px #fff;}
.hydw_sort_title li a{display:block; padding:7px 10px;}
.hydw_sort_title .hydw_current{color:#df3031; background-color:#eee; border-radius:5px; box-shadow:0.2px 0.3px 1px #999;}
.hydw_sort_title .time_choose{float:right; line-height:40px;}
.time_choose select{cursor:pointer;}
.hydw_chart{width:1170px; border:1px #e5e5e5 solid; margin:0px auto 15px auto; text-align:center;}
.hydw_chart1 img{width:960px; height:192px; margin:30px 0px;}
.hydw_chart{display:none;}
.hydw_chart li{float:none !important;}
.hydw_note{overflow:auto;}
.note_left{float:left; font-size:13px;}
.note_right{float:right; font-size:13px; padding-right:30px; position:relative; overflow:hidden;}
.note_right_more{display:inline-block; width:20px; height:20px; vertical-align:middle; margin: 0 3px;background: url(http://i.thsi.cn/images/stockpage/new/s.png)-117px -345px no-repeat;position:absolute; right:0px; top:0px;}
.note_right_close{display:inline-block; width:20px; height:20px; vertical-align:middle; margin: 0 3px;background: url(http://i.thsi.cn/images/stockpage/new/s.png)-115px -388px no-repeat; display:none; position:absolute; right:0px; top:0px;}

.detail_post{width:1170px; margin:0 auto; display:none;}
.detail_post_t li{color:#000; float:left; background-color:#ccc; border-radius:5px; margin:0px 10px 1px 0px; box-shadow:0.2px 0.3px 1px #fff;}
.detail_post_t li a{display:block; padding:7px 20px;}
.post_current{color:#df3031; background-color:#eee; border-radius:5px; box-shadow:0.2px 0.3px 1px #999;}
.post1 table, .post2 table{width:1170px; border:1px #ccc solid; margin:2px 0px 1px 0px;}
.post1 table thead tr, .post2 table thead tr{ background-color:#ebebeb;}
.post1 table thead th, .post2 table thead th{font-weight:bold; color:#222;}
.post1 table thead th span, .post2 table thead th span{display:inline-block; width:9px; height:5px; margin:0 5px; overflow:hidden; vertical-align:middle; background:url(http://i.thsi.cn/images/stockpage/new/s.png)-158px -345px no-repeat;}
.post1 table td, .post2 table td{padding:3px 0px; font-size:14px; border:1px #ccc solid; line-height:30px; text-align:center;}
.post1 table th, .post2 table th{padding:5px 0px; font-size:14px; border:1px #ccc solid; text-align:center}
.post_hover{cursor:pointer;}
.post_hover:hover{color:#df3031;}
.post2{display:none;}
.post_page_num{ overflow:auto;}
.post_page_num ul{float:right; overflow:auto;}
.post_page_num ul li{float:left; margin-right:8px; background-color:#b3b3b3; margin-bottom:10px;}
.post_page_num ul li a{width:20px; height:20px; font-size:13px; text-align:center; line-height:20px; color:#fff; font-weight:bold; display:block;}
.post_page_num ul li a:hover{color:#df3031;}
.post_page_cur{color:#df3031 !important; background-color:#ccc;}
	/*行业新闻样式*/
.hyfx_hyxw{width:1198px; border:1px #e5e5e5 solid; margin:20px auto; color:#222; font-size:15px;}
.hyxw{width:1170px; margin:15px auto; overflow:auto; }
.hyxw dl{width:48%; float:left; border-bottom:1px #ccc solid; margin:15px 11px; }
.hyxw dt{height:36px; line-height:36px; border-left:4px #df3031 solid; background-color:#f2f2f2; padding-left:20px;}
.hyxw_title{float:left;}
.hyxw_title_s{width:350px; font-weight:bold; color:#df3031; float:left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-left:15px;}
.hyxw_date{float:left; margin-left:15px; font-size:12px; color:#999;}
.hyxw .hyxw_brief{height:90px; overflow:hidden; font-size:14px; padding:5px;text-indent:2em; line-height:30px;}
.hyxw_all{height:30px; float:right; font-size:13px; margin-right:5px;}
.hyxw_all a{color:#666;}
.hyxw_all a:hover{color:#df3031;}
.hyxw_title_list{ovflow:auto;}
.hyxw_title_list li{width:48%;float:left; margin:5px 11px; }
.hyxw_title_list li a{color:#222;}
.hyxw_title_list li a:hover{color:#df3031;}
.hyxw_title_list li span{float:right;}
/*行业分析样式e*/